dateApplied: '2026-02-27 18:54:57'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1772214825
        to: 1772214897
  -
    added:
      fs.test.hasUrls: false
      fs.test.name: test
      fs.test.settings.path: $CONTEXT_DOCUMENT_ROOT
      fs.test.type: craft\fs\Local
      fs.test.url: null
    message: 'Save the “test” filesystem'
